Subject: Ticket Assigned - late return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 07:12:40 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late return User                    Hello           10:56 AM, 20th Feb                     User                    6802794663           10:56 AM, 20th Feb                     User                    It was my order number           10:57 AM, 20th Feb                     User                    I requested to return an item           10:57 AM, 20th Feb                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           10:57 AM, 20th Feb                     User                    On the same day of delivery driver came to pick it up but I was not at my home so I apologized           10:58 AM, 20th Feb                     User                    And he told me that some other will come to pick up tha return item it has been 5 days no one came or contacted me again for the collection of return item           10:58 AM, 20th Feb                     User                    So can I return it physically to any centerpoint store or no?           10:59 AM, 20th Feb                   Reenad                   Yes, you can return it to the store if you wish, but the return must be canceled so that you can return it to the store           11:01 AM, 20th Feb                   Reenad                   and if u want, We can send a transport partner to receive it           11:01 AM, 20th Feb                     User                    I didn't receive any email regarding return but it is written in my order status that return in progress           11:01 AM, 20th Feb                   Reenad                   Do you want to return to the store or do you want us to receive it?           11:03 AM, 20th Feb                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           11:06 AM, 20th Feb                     User                    It's better if someone can pick it up           11:08 AM, 20th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:09 AM, 20th Feb                   Reenad                   Is there anything else i can assist you with?           11:09 AM, 20th Feb                     User                    Thank you so much for your kindness ☺️           11:10 AM, 20th Feb                   Reenad                   It was a pleasure to assist you.           11:11 AM, 20th Feb                   Reenad                   Thank you for shopping with Centrepoint  Have a wonderful day.           11:11 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733390